                        Star Trek Tridemensional Chess



          The rules put down here are based partially on rules found in a
     Star Trek poster book. I've changed several aspects because after
     playing a few games with the original rules I saw things greatly
     lacking.
     
                           Description of the Board
     
          A standard tri-dimensional chess set consists of three main
     boards of 4 X 4 squares and four movable attack boards of 2 X 2
     squares. The boards are arranged so that only two rows of each board
     overlap two rows of the board above or below it. The attack boards are
     positioned at the far corners of the upper and lower boards.
     
     
     KING'S      QUEEN'S
     LEVEL       LEVEL
     
     -------     -------
     !  !  !     !  !  !
     ---OXXX-----XXXO---
     !  X  X  !  X  X  !
     ---XXXX--+--XXXX---
        !  !  !  !  !
        ---+--+--+---
        !  !  !  !  !  BLACK BOARD
        ---+--+--+---
        !  !  !  !  !
        OXXXXXXXXXXXO
        !  !  !  !  !
        ---+--+--+---  NEUTRAL BOARD
        !  !  !  !  !
        OXXXXXXXXXXXO
        !  !  !  !  !  WHITE BOARD
     ---XXXX--+--XXXX---
     !  X  X  !  X  X  !
     ---OXXX-----XXXO---
     !  !  !     !  !  !
     -------     -------
     
     KING'S      QUEEN'S
     LEVEL       LEVEL
     
     
     X shows where boards overlap as you look down from the top.
     
     O shows where an attack board pin can be seen. Attack board pins are
     located on the corners of all three main boards.
     
     
          The lowermost board holds white's chessmen at the opening of the
     game and is termed "White's Board (W)". The middle board is the
     "Neutral Board (N)" and the top board is "Black's Board (B)". The
     attack boards start the game on the rear pegs of the black and white









                        Star Trek Tridemensional Chess



     boards, and are referred to as "King's Level (KL)" and "Queen's Level
     (QL)" depending on which is on the same side as the King or Queen at
     the start of the game.
     
             / / / / / / /
             ---+--+--+---
             !  !  !  !  !
             ---+--+--+---
             !  !  !  !  !
             ---+--+--+---
             !P !P !P !P !
     ------- ---+--+--+---  -------
     !P !P ! !B !K !Q !B !  !P !P !
     ---+--+ -------------  ---+---
     !R !N !                !N !R !
     -------                -------
     
           STARTING POSITION
     
     
                                   The Game
     
          The easiest way to learn Tri-D Chess is to begin by looking at
     the chess board from the top. When this is done, the three main boards
     form one board, eight squares long and four wide, with attack boards
     overhanging at the corners. Imagine this overview as one flat board;
     any move you can make in a standard chessgame (flat board), you can
     make in Tri-D Chess, but you have the option of deciding which level
     you wish to land on. Since every overlapping square is the same color,
     you can land on either. For this reason, two chessmen of the same (or
     different) colors can occupy the same square (on different levels).
          The attack boards, when occupied by a pawn, may move to any
     adjacent pin position and such action constitutes one move. The attack
     boards are fantastic devices; in three quick moves you can move your
     pawn into your opponent's "Queening Zone" (the last rank of the B or W
     boards or the attack boards) and reclaim a captured Queen. 
          A piece may not drop down a level to the same square. Such a
     move, when viewed from above, would be the same as standing still.
     When making a move that remains on one board, all moves are the same
     as on a regular board. When in doubt on a move that crosses up or down
     a level you must look down from the top at the board. If a piece is
     visibly blocking your move, then you cannot make the move. You can,
     however, move your piece onto the square above or below the block and
     attempt the move in more than one turn.
          Castling is achieved if the King and rook in question have not
     been moved and when the Knight and Bishop are out of the way. On the
     King's side the Rook is moved over one space and the King is placed on
     the far side. On the Queen's side the King is placed next to the Rook
     and the Rook is placed in the Queen's starting position (on the main
     board.)
     
                                   Strategy
     









                        Star Trek Tridemensional Chess



          The strategy of Tri-D Chess is simple: by deploying your men all
     over the levels you increase the possibility that your opponent will
     overlook one of your key men. Conversely, you must check out your
     moves carefully before making them, or you may find that your Queen
     has been taken by a pawn three levels down. The Knights seem to gain
     the most power because they don't get blocked by anything on any
     level. The Bishop and the Queen lose the most power because of the
     limited diagonal movement.
          One neat trick I've found is to "stack" your pieces. That is put
     a Bishop over your Knight, or a Knight over your Queen thus
     momentarily creating a "Superqueen". By the way, make sure you don't
     put two Knights of opposite sides over one another, because then where
     ever one moves, the other can capture it.
          After you've played a few games, you won't have to look down at
     the board, you'll be able to visuallize the moves in your mind.
     Remember, a good working knowledge of standard chess is essential
     before attempting this challenging game. Good Luck, and may
     Tridimensional Chess bring you many hours of enjoyment!
     
     
                                   Notation
     
          For notation purposes, the main boards are listed separately in
     four files (WA-WD, NA-ND, BA-BD.) The ranks on each board is listed
     1-4, Thus an opening pawn move might be WB2-WB4
          The Levels have their own notation; Queen's Level 1 (QL1) is the
     square on which the Queen's Knight's Pawn starts the game. This
     notation is like the ranks; when looking at your opponent's attack
     boards, you number them exactly like your own. The pins on which the
     attack boards stand are listed in this manner: all pins on the King's
     side of the board are "King's Pins," and all those on the Queen's side
     are "Queen's Pins." On each board, the closest pin is designated One
     (1), the one farthest away is Two (2). Thus the attack boards begin
     the game on KP1W (or B) and QP1W (or B).
     
     KING'S                QUEEN'S
     LEVEL                 LEVEL
     (KL)                  (QL)
     
     -------               -------
     !4 !2 !               !2 !4 !
     ---+--!               !--+---
     !3 !1 !               !1 !3 !
     -------               -------
     
      KP2B-- o-----------o --QP2B
           4 !  !  !  !  !
             ---+--+--+---
           3 !  !  !  !  !
             ---+--+--+---  Black Board (B)
           2 !  !  !  !  !
             ---+--+--+---
           1 !  !  !  !  !









                        Star Trek Tridemensional Chess



      KP1B-- o-----------o --QP1B
              BA BB BC BD
     
      KP2N-- o-----------o --QP2N
           4 !  !  !  !  !
             ---+--+--+---
           3 !  !  !  !  !
             ---+--+--+---  Neutral Board (N)
           2 !  !  !  !  !
             ---+--+--+---
           1 !  !  !  !  !
      KP1N-- o-----------o --QP1N
              NA NB NC ND
     
      KP2W-- o-----------o --QP2W
           4 !  !  !  !  !
             ---+--+--+---
           3 !  !  !  !  !
             ---+--+--+---  White Board (W)
           2 !  !  !  !  !
             ---+--+--+--+
           1 !  !  !  !  !
      KP1W-- o-----------o --QP1W
              WA WB WC WD
     
     -------               -------
     !4 !2 !               !2 !4 !
     ---+--!               !--+---
     !3 !1 !               !1 !3 !
     -------               -------
     
     KING'S                QUEEN'S
     LEVEL                 LEVEL
     (KL)                  (QL)
     
     This is what a Tridemensional chess board BASICALLY looks like from
     the side:
     
               ---
                !
                -----
                  /
                 /
                /  -----
               !     /
               !    /    ---
               **  /      !
                **/   -----
                 ***    /
                   *****
                    (/)
                   (///)
     









                        Star Trek Tridemensional Chess



          If you have any comments, corrections or compliments! All are
     welcome.
     
     David E. Rutan CIS 72267,2473  4 Wilson Rd. Apt. 27B, Sussex, NJ
     07461
                                                                           

         ----------------end-of-author's-documentation---------------

                        Software Library Information:

                   This disk copy provided as a service of

                        The Public (Software) Library

         We are not the authors of this program, nor are we associated
         with the author in any way other than as a distributor of the
         program in accordance with the author's terms of distribution.

         Please direct shareware payments and specific questions about
         this program to the author of the program, whose name appears
         elsewhere in  this documentation. If you have trouble getting
         in touch with the author,  we will do whatever we can to help
         you with your questions. All programs have been tested and do
         run.  To report problems,  please use the form that is in the
         file PROBLEM.DOC on many of our disks or in other written for-
         mat with screen printouts, if possible.  The P(s)L cannot de-
         bug programs over the telephone.

         Disks in the P(s)L are updated monthly, so if you did not get
         this disk  directly from the P(s)L,  you should be aware that
         the files in this set may no  longer be the current versions.

         For a copy of the latest monthly software library newsletter
         and a list of the 1,600+ disks in the library, call or write

                        The Public (Software) Library
                              P.O.Box 35705 - F
                           Houston, TX 77235-5705
                               (713) 665-7017

